.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.958000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-4.799680px;}
.ls8{letter-spacing:-4.480000px;}
.ls9{letter-spacing:-2.400000px;}
.ls7{letter-spacing:-1.119680px;}
.ls6{letter-spacing:-0.799680px;}
.ls4{letter-spacing:-0.639680px;}
.ls5{letter-spacing:-0.480000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:10.017600px;}
.ls2{letter-spacing:22.655680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.889280px;}
.ws3{word-spacing:1.334400px;}
.ws4{word-spacing:1.667400px;}
.ws1{word-spacing:1.668000px;}
.ws2{word-spacing:3.669600px;}
.ws6{word-spacing:22.684480px;}
._8{margin-left:-27.436160px;}
._9{margin-left:-24.561760px;}
._c{margin-left:-22.639360px;}
._4{margin-left:-10.022400px;}
._1{margin-left:-8.283600px;}
._7{margin-left:-4.476800px;}
._0{margin-left:-3.125200px;}
._2{margin-left:-1.320000px;}
._5{width:1.185600px;}
._e{width:6.905840px;}
._3{width:10.017600px;}
._12{width:18.286160px;}
._6{width:22.672000px;}
._f{width:73.008000px;}
._11{width:87.008320px;}
._b{width:140.995920px;}
._a{width:184.607360px;}
._d{width:215.453600px;}
._10{width:261.071600px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:32.000000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:60.000000px;}
.fs2{font-size:132.000000px;}
.fs1{font-size:156.000000px;}
.y1{bottom:0.000000px;}
.yf{bottom:52.218487px;}
.y0{bottom:74.712605px;}
.y47{bottom:118.897479px;}
.y46{bottom:133.357983px;}
.y45{bottom:163.082353px;}
.y44{bottom:178.346218px;}
.y43{bottom:193.610084px;}
.y42{bottom:208.873950px;}
.y41{bottom:224.137815px;}
.y30{bottom:547.892437px;}
.y2f{bottom:563.156303px;}
.y2e{bottom:578.420168px;}
.y2d{bottom:593.684034px;}
.y2c{bottom:608.947899px;}
.y2b{bottom:624.211765px;}
.y2a{bottom:639.475630px;}
.y29{bottom:671.610084px;}
.y28{bottom:686.873950px;}
.y27{bottom:702.137815px;}
.y26{bottom:735.075630px;}
.y25{bottom:750.339496px;}
.y24{bottom:780.867227px;}
.y23{bottom:796.131092px;}
.y22{bottom:811.394958px;}
.y40{bottom:817.821849px;}
.y21{bottom:826.658824px;}
.y3f{bottom:832.282353px;}
.y20{bottom:841.922689px;}
.y3e{bottom:861.203361px;}
.ye{bottom:873.637306px;}
.y1f{bottom:874.057143px;}
.y3d{bottom:875.663866px;}
.y1e{bottom:889.321008px;}
.y3c{bottom:890.124370px;}
.yd{bottom:897.738147px;}
.y1d{bottom:904.584874px;}
.yc{bottom:921.838987px;}
.y3b{bottom:933.505882px;}
.y1c{bottom:934.309244px;}
.yb{bottom:945.939827px;}
.y3a{bottom:947.966387px;}
.y1b{bottom:949.573109px;}
.y39{bottom:962.426891px;}
.y1a{bottom:964.836975px;}
.ya{bottom:970.040668px;}
.y19{bottom:980.100840px;}
.y38{bottom:991.347899px;}
.y9{bottom:994.141508px;}
.y18{bottom:995.364706px;}
.y37{bottom:1005.808403px;}
.y17{bottom:1010.628571px;}
.y8{bottom:1018.242348px;}
.y36{bottom:1020.268908px;}
.y16{bottom:1041.156303px;}
.y7{bottom:1042.343189px;}
.y35{bottom:1049.189916px;}
.y15{bottom:1056.420168px;}
.y34{bottom:1063.650420px;}
.y6{bottom:1066.444029px;}
.y14{bottom:1071.684034px;}
.y33{bottom:1078.110924px;}
.y13{bottom:1086.947899px;}
.y12{bottom:1102.211765px;}
.y32{bottom:1107.031933px;}
.y5{bottom:1111.753769px;}
.y31{bottom:1121.492437px;}
.y11{bottom:1135.952941px;}
.y2{bottom:1246.207859px;}
.y3{bottom:1248.027151px;}
.y10{bottom:1250.662658px;}
.y4{bottom:1268.109096px;}
.h7{height:22.112000px;}
.h8{height:23.296000px;}
.h5{height:33.168000px;}
.h9{height:39.437500px;}
.h3{height:41.460000px;}
.h4{height:96.096000px;}
.h2{height:107.796000px;}
.h1{height:1278.147899px;}
.h6{height:1281.361345px;}
.h0{height:1352.860504px;}
.w2{width:895.747899px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:19.280672px;}
.x3{left:82.815790px;}
.x6{left:96.478717px;}
.x5{left:229.469564px;}
.x7{left:368.824479px;}
.x8{left:654.833650px;}
.x1{left:699.962795px;}
.x2{left:701.941956px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.982998pt;}
.ls8{letter-spacing:-3.717713pt;}
.ls9{letter-spacing:-1.991632pt;}
.ls7{letter-spacing:-0.929163pt;}
.ls6{letter-spacing:-0.663612pt;}
.ls4{letter-spacing:-0.530836pt;}
.ls5{letter-spacing:-0.398326pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:8.313071pt;}
.ls2{letter-spacing:18.800739pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.737966pt;}
.ws3{word-spacing:1.107347pt;}
.ws4{word-spacing:1.383686pt;}
.ws1{word-spacing:1.384184pt;}
.ws2{word-spacing:3.045205pt;}
.ws6{word-spacing:18.824638pt;}
._8{margin-left:-22.767804pt;}
._9{margin-left:-20.382493pt;}
._c{margin-left:-18.787196pt;}
._4{margin-left:-8.317054pt;}
._1{margin-left:-6.874117pt;}
._7{margin-left:-3.715057pt;}
._0{margin-left:-2.593437pt;}
._2{margin-left:-1.095397pt;}
._5{width:0.983866pt;}
._e{width:5.730788pt;}
._3{width:8.313071pt;}
._12{width:15.174707pt;}
._6{width:18.814282pt;}
._f{width:60.585439pt;}
._11{width:72.203557pt;}
._b{width:117.004982pt;}
._a{width:153.195787pt;}
._d{width:178.793434pt;}
._10{width:216.649375pt;}
.fs4{font-size:26.555091pt;}
.fs3{font-size:39.832636pt;}
.fs0{font-size:49.790795pt;}
.fs2{font-size:109.539749pt;}
.fs1{font-size:129.456067pt;}
.y1{bottom:0.000000pt;}
.yf{bottom:43.333333pt;}
.y0{bottom:62.000000pt;}
.y47{bottom:98.666667pt;}
.y46{bottom:110.666667pt;}
.y45{bottom:135.333333pt;}
.y44{bottom:148.000000pt;}
.y43{bottom:160.666667pt;}
.y42{bottom:173.333333pt;}
.y41{bottom:186.000000pt;}
.y30{bottom:454.666667pt;}
.y2f{bottom:467.333333pt;}
.y2e{bottom:480.000000pt;}
.y2d{bottom:492.666667pt;}
.y2c{bottom:505.333333pt;}
.y2b{bottom:518.000000pt;}
.y2a{bottom:530.666667pt;}
.y29{bottom:557.333333pt;}
.y28{bottom:570.000000pt;}
.y27{bottom:582.666667pt;}
.y26{bottom:610.000000pt;}
.y25{bottom:622.666667pt;}
.y24{bottom:648.000000pt;}
.y23{bottom:660.666667pt;}
.y22{bottom:673.333333pt;}
.y40{bottom:678.666667pt;}
.y21{bottom:686.000000pt;}
.y3f{bottom:690.666667pt;}
.y20{bottom:698.666667pt;}
.y3e{bottom:714.666667pt;}
.ye{bottom:724.984933pt;}
.y1f{bottom:725.333333pt;}
.y3d{bottom:726.666667pt;}
.y1e{bottom:738.000000pt;}
.y3c{bottom:738.666667pt;}
.yd{bottom:744.984933pt;}
.y1d{bottom:750.666667pt;}
.yc{bottom:764.984933pt;}
.y3b{bottom:774.666667pt;}
.y1c{bottom:775.333333pt;}
.yb{bottom:784.984933pt;}
.y3a{bottom:786.666667pt;}
.y1b{bottom:788.000000pt;}
.y39{bottom:798.666667pt;}
.y1a{bottom:800.666667pt;}
.ya{bottom:804.984933pt;}
.y19{bottom:813.333333pt;}
.y38{bottom:822.666667pt;}
.y9{bottom:824.984933pt;}
.y18{bottom:826.000000pt;}
.y37{bottom:834.666667pt;}
.y17{bottom:838.666667pt;}
.y8{bottom:844.984933pt;}
.y36{bottom:846.666667pt;}
.y16{bottom:864.000000pt;}
.y7{bottom:864.984933pt;}
.y35{bottom:870.666667pt;}
.y15{bottom:876.666667pt;}
.y34{bottom:882.666667pt;}
.y6{bottom:884.984933pt;}
.y14{bottom:889.333333pt;}
.y33{bottom:894.666667pt;}
.y13{bottom:902.000000pt;}
.y12{bottom:914.666667pt;}
.y32{bottom:918.666667pt;}
.y5{bottom:922.585067pt;}
.y31{bottom:930.666667pt;}
.y11{bottom:942.666667pt;}
.y2{bottom:1034.161333pt;}
.y3{bottom:1035.671067pt;}
.y10{bottom:1037.858133pt;}
.y4{bottom:1052.336000pt;}
.h7{height:18.349568pt;}
.h8{height:19.332106pt;}
.h5{height:27.524351pt;}
.h9{height:32.727075pt;}
.h3{height:34.405439pt;}
.h4{height:79.744937pt;}
.h2{height:89.454142pt;}
.h1{height:1060.666667pt;}
.h6{height:1063.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:743.333333pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:16.000000pt;}
.x3{left:68.724400pt;}
.x6{left:80.062533pt;}
.x5{left:190.424533pt;}
.x7{left:306.067733pt;}
.x8{left:543.411467pt;}
.x1{left:580.861733pt;}
.x2{left:582.504133pt;}
}
